body, h1, h2, h3, h4, p {margin: 0;padding: 0;}
body.gb {background: #B8CD16 url("../img/prehome/background.jpg") repeat-x 0 0;font-family: Verdana,Arial,Helvetica,sans-serif;}
h1 {color: #b2c900;font-size: 22px;font-weight: normal;margin-bottom: 15px;}
h2 {color: #636363;font-size: 14px;margin: 0 0 10px;}
h3 {color: #005d2f;font-size: 12px;margin: 20px 0;}
h4 {width:230px;float:left;color:#005d2f;margin:0 0 0 10px;font-size: 12px;}
p {color: #636363;font-size: 12px;line-height: 16px;}
a {color: #005d2f;}

.m-right {margin-right: 40px;}
.clear {clear: both;}
.center {text-align:center;}

.gb .container {background-image: url("../img/prehome/bg-border.png");background-repeat: repeat-y;height: 100%;margin: 0 auto;overflow: hidden;width: 941px;}
.gb .container .header {height: 100px;}
.gb .container .header img {float: left;}

.gb .container .center {background-color: #fdfef9;margin: 0 10px;}

.gb .container .main-title {float: right;width: 720px;margin-top: 20px;text-align: center;font-family: Tahoma, Arial,Helvetica,sans-serif;}
.gb .container .main-title span {color: #3d845c;}

.gb .container .banner {height: 230px;padding: 15px;background: #B3c902;width: 891px;overflow: hidden;}
.gb .container .banner .bxslider{list-style-type: none;margin:0;padding: 0;}
.gb .container .banner .bx-wrapper .bx-viewport{border:none;background: none;left:0;}
.gb .container .banner img {border-radius: 10px;}

.gb .container .content {padding: 10px 46px;text-align: left;}

.gb .container .content .middle {overflow:hidden;}
.gb .container .content .middle .column {float: left;width: 394px;}
.gb .container .content .middle .column .map {position: relative;}
.gb .container .content .middle .column .map img {margin-bottom: 10px;}
.gb .container .content .middle .column .map ul {position: absolute;list-style: none;top: 0; left: 0;}
.gb .container .content .middle .column .map ul li {position: absolute;width: 300px;}
.gb .container .content .middle .column .map ul li.winfell {left: 150px;top: 128px;}
.gb .container .content .middle .column .map ul li.sherwood {left: 155px;top: 175px;}
.gb .container .content .middle .column .map ul li.longleat {left: 137px;top: 203px;}
.gb .container .content .middle .column .map ul li.elveden {left: 188px;top: 185px;}
.gb .container .content .middle .column .map ul li.woburn {left: 167px;top: 196px;}
.gb .container .content .middle .column .map ul li.EP {left: 230px;top: 98px;}
.gb .container .content .middle .column .map ul li.AR {left: 231px;top: 121px;}
.gb .container .content .middle .column .map ul li.VM {left: 214px;top: 87px;}
.gb .container .content .middle .column .map ul li.BF {left: 105px;top: 155px;}
.gb .container .content .middle .column .map ul li.CH {left: 132px;top: 200px;}
.gb .container .content .middle .column .map ul li.LA {left: 165px;top: 140px;}
.gb .container .content .middle .column .map ul li.BD {left: 64px;top: 200px;}
.gb .container .content .middle .column .map ul li.TF {left: 230px;top: 188px;}
.gb .container .content .middle .column .map ul li.EH {left: 233px;top: 45px;}
.gb .container .content .middle .column .map ul li.ZV {left: 210px;top: 43px;}
.gb .container .content .middle .column .map ul li.KV {left: 230px;top: 83px;}
.gb .container .content .middle .column .map ul li.HB {left: 240px;top: 63px;}
.gb .container .content .middle .column .map ul li.HH {left: 268px;top: 65px;}
.gb .container .content .middle .column .map ul li.LH {left: 244px;top: 85px;}
.gb .container .content .middle .column .map ul li.MD {left: 244px;top: 72px;}
.gb .container .content .middle .column .map ul li.PZ {left: 188px;top: 70px;}
.gb .container .content .middle .column .map ul li.SR {left: 274px;top: 48px;}
.gb .container .content .middle .column .map ul li.BK {left: 292px;top: 10px;}
.gb .container .content .middle .column .map ul li.SL {left: 296px;top: 100px;}
.gb .container .content .middle .column .map ul li.BS {left: 316px;top: 28px;}
.gb .container .content .middle .column .map ul li.HE {left: 257px;top: 125px;}
.gb .container .content .middle .column .map ul li.BT {left: 261px;top: 148px;}
.gb .container .content .middle .column .map ul li.VN {left: 145px;top: 155px;}
.gb .container .content .middle .column .map ul li.AG {left: 340px;top: 230px;}
.gb .container .content .middle .column .map ul li a {position: relative;display: block;}
.gb .container .content .middle .column .map ul li a span.ico {position:absolute;float:left;width: 18px;height: 19px;background: url("../img/prehome/park-ico.png") no-repeat scroll 0 -1px transparent;display: inline-block;margin-right: 5px;z-index: 10;padding: 0;left: 0 !important;top: 0;}
.gb .container .content .middle .column .map ul li.VN a span.ico{background: url("../img/prehome/park-ico-vn.png") no-repeat scroll 0 -1px transparent;}
.gb .container .content .middle .column .map ul li a span {z-index: 11;top: 0;position:absolute;display: none;float: right;font-size: 12px;font-weight: bold;left: 18px;line-height: 18px;text-decoration: none;}
.gb .container .content .middle .column .map ul li.VN a span{color:#5D0847}
.gb .container .content .middle .column .map ul li a:hover span.ico {background: url("../img/prehome/park-ico.png") no-repeat scroll 0 -1px transparent;}
.gb .container .content .middle .column .map ul li.VN a:hover span.ico{background: url("../img/prehome/park-ico-vn.png") no-repeat scroll 0 -1px transparent;}
.gb .container .content .middle .column .map ul li a:hover span {padding: 0 5px;background: #fff;display: inline-block;font-size: 12px;font-weight: bold;text-decoration: none;}
.gb .container .content .middle .column .map ul li a span:hover{display: none;}
.gb .container .content .middle .column .map ul li a span.ico:hover{display: inline-block;}

.gb .container .content .middle .column .map ul li.BS a span {left: -150px;}
.gb .container .content .middle .column .map ul li.BK a span {left: -136px;}
.gb .container .content .middle .column .map ul li.HB a span {left: -145px;}
.gb .container .content .middle .column .map ul li.HH a span {left: -157px;}
.gb .container .content .middle .column .map ul li.KV a span {left: -166px;}
.gb .container .content .middle .column .map ul li.LH a span {left: -147px;}
.gb .container .content .middle .column .map ul li.MD a span {left: -125px;}
.gb .container .content .middle .column .map ul li.SL a span {left: -144px;}
.gb .container .content .middle .column .map ul li.TF a span {left: -151px;}
.gb .container .content .middle .column .map ul li.PZ a span {left: -129px;}
.gb .container .content .middle .column .map ul li.VM a span {left: -148px;}
.gb .container .content .middle .column .map ul li.AG a span {left: -90px;}
.gb .container .content .middle .column .links-list {list-style: none;margin:0 0 20px;padding: 0 0 0 10px;}
.gb .container .content .middle .column .links-list li {text-align: left;font-size: 11px;line-height: 16px;margin:5px 0;background: url("../img/prehome/arrow.gif") no-repeat right 6px;}
.gb .container .content .middle .column .links-list li a {text-decoration: none;font-size: 12px;}
.gb .container .content .middle .column .title-map {background: url("../img/prehome/bg-title.jpg") no-repeat scroll 0 0 transparent;color: #FFF;height:22px;line-height:22px;font-size: 12px;font-weight: bold;margin:5px 0 0;padding: 0 0 0 10px;line-height: 22px;}
.gb .container .content .middle .column .title {color:#FFF;background:#B3C902;padding: 0 0 0 10px;margin:0;height:18px;line-height: 18px;font-weight: bold;}
.gb .container .content .middle .column img.flag {margin:0 10px 0 0; border: 0 none;}
.gb .container .content .middle .column #other-countries {float:right;}

.gb .container .content .bottom {margin:20px 0 0;}
.gb .container .content .bottom .visual {list-style: none;margin:20px 0;padding:0;overflow:hidden;}
.gb .container .content .bottom .visual li {float:left;width:263px;margin:0 20px 0 0;}
.gb .container .content .bottom .visual li.last {margin:0;}

.be .container .footer ul, .ch .container .footer ul, .be .container .links-list, .ch .container .links-list {list-style: none;padding: 0;margin:0;}
.be .container .footer p a, .ch .container .footer p a {display: inline-block;color: #003366;text-decoration: none;font-family: Arial,sans-serif;font-size: 11px;margin: 0 5px 0;}

.pre-home .container .content {margin: 30px 0; font-family: "Trebuchet MS",Arial,Helvetica,Verdana;}
.pre-home p.subtitle {font-size: 24px; color: #016532; margin: 50px 0;}
.pre-home .links-list {display: inline-block; overflow: hidden;}
.pre-home .links-list li {float: left;}
.pre-home .links-list li.first {margin-right: 45px;}
.pre-home .links-list li a {position:relative; font-size: 22px; display: inline-block; text-decoration: none; background-color: #5bb024; color: #fff; padding: 15px 40px 15px 15px; border-radius: 3px;}
.pre-home .links-list li a:after{content:' '; width: 11px; height: 19px; background: url("../img/global-sprite.png") no-repeat -130px -80px transparent; display: inline-block; position: absolute; right: 15px; top: 19px;}
.pre-home .links-list li a:hover {background-color: #016532;}
.pre-home .container .footer {margin-top: 160px; padding-bottom: 20px;}